intelliJ

intelliJでESLintの"TypeError: this.libOptions.parse is not a function"のエラーが出た

ESLint@8.0.1でTypeError: this.libOptions.parse is not a functionのエラーが出ました。ESLintのバージョンによっては、intelliJやWebStormで出てしまうようです。 以下を実行することでエラーが解消しました。 ESLintのバージョンを8.22.0にする node_mod…